## BurnerTrackStreamCfg

BurnerTrackStreamCfg

## Functions

BurnerTrackStreamCfg * | burner_track_stream_cfg_new ()

## Types and Values

struct | BurnerTrackStreamCfg

## Description

## Functions

### burner_track_stream_cfg_new ()

    BurnerTrackStreamCfg *
    burner_track_stream_cfg_new (void);

Creates a new BurnerTrackStreamCfg object.

#### Returns

a BurnerTrackStreamCfg object.

## Types and Values

### struct BurnerTrackStreamCfg

    struct BurnerTrackStreamCfg {
    	BurnerTrackStream parent_instance;
    };